﻿@media (min-width:768px) and (max-width:950px) {
	.multimedia-redes{
		display: flex;
	    flex-direction: column;
	    align-items: center;
	    flex-wrap: wrap;
	    justify-content: space-between;
	}

}
	.multimedia-redes div{
	    /*background: rgb(231, 231, 231);*/
	    height:500px;
	    /*border:1px solid silver;  */
	}
	.multimedia-redes div div{
	   text-align:center;
	}
	.myFontH2 {
	    font-family: "Work Sans", "Work Sans Black", sans-serif;
	    font-weight: 600;
	    color: #666666 !important;
	    font-size: 22px !important;
		text-align: start;
		margin-left: 0;
	}



.multimedia-redes{
		display: flex;
	    flex-direction: row;
	    align-items: center;
	    flex-wrap: wrap;
	    justify-content: space-between;
	}
